/* nav bar */
.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font-size:12px;
	font-weight:bold;
	font-family: "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	}
.menu ul{
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	}
	.menu li{
	float:left;
	padding:0px;
	list-style-type: none;
	color: #FFF;
		}
	.menu li a{
	background:url("images/menuimages/separator.jpg") bottom right no-repeat;
	color:#000;
	display:block;
	font-weight:normal;
	line-height:35px;
	margin:0px;
	padding:0px 25px;
	text-align:center;
	text-decoration:none;
		}
		.menu li a:hover, .menu ul li:hover a{
	background: #dbddc5 url("images/menuimages/hover.gif") bottom center no-repeat;
	color:#600;
	text-decoration:none;
			}
	.menu li ul{
	background:#cde2ef;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	position:absolute;
	width:270px;
	z-index:200;
	border-top-width: 0px;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #600;
	border-left-color: #600;
	border-bottom-style: solid;
	border-bottom-color: #600;
		}
	.menu li:hover ul{
	display:block;		
		}
	.menu li li {
	background:url('images/menuimages/sub_sep.gif') bottom left no-repeat;
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:270px;
		}
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
	display:block;
	height:35px;
	font-size:12px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 15px;
	text-align:left;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
	background:#dbddc5 url('images/menuimages/hover_sub.gif') center left no-repeat;
	border:0px;
	color:#000;
	text-decoration:none;
			}
	.menu p{
		clear:left;
		}	

		

@charset "UTF-8";
		#main_container {
	width: 955px;
	margin: auto;
	padding: 0px;
}
#mainbody {
	width: 915px;
	background-color: #FFF;
	float: left;
	clear: both;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin: 0px;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #600;
	border-bottom-color: #600;
	border-left-color: #600;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #960;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
#nav_bar {
	background-color: #000;
	height: 37px;
	width: 957px;
	padding: 0px;
	background-image: url(images/menuimages/navb_fill.jpg);
	margin: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-bottom-style: none;
}
#halfbox {
	padding: 20px;
	width: 407px;
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 14px;
}
#halfbox_nomargin {
	padding: 20px;
	width: 409px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.picborder {
	padding: 5px;
	border: thin solid #CCC;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.navtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}

/* end nav bar*/

body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #dcdaca;
	background-image: url(images/bg_graphic.jpg);
	background-repeat: repeat-x;
}
.MainTemplate #container {
	width: 955px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.footertext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	color: #FFF;
}
#fullwidth_maroon {
	background-image: url(images/footerbg.jpg);
	float: left;
	height: 29px;
	width: 944px;
	margin: 0px;
	padding-top: 8px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
}
#rightbox {
	padding: 20px;
	float: right;
	width: 400px;
	border: thin solid #F90;
	margin-top: 10px;
	margin-left: 10px;
}
#rightpanel {
	padding: 10px;
	float: right;
	width: 110px;
	border: none;
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 0px;
}
#leftpanel {
	padding: 0px;
	float: left;
	width: 110px;
	border: none;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 10px;
}
#fullbox {
	padding: 10px;
	float: left;
	width: 870px;
	border: thin solid #F90;
	margin-top: 20px;
	margin-left: 10px;
}
#leftbox {
	padding: 10px;
	float: left;
	width: 500px;
	border: thin solid #F90;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
.MainTemplate #header {
	background: #DDDDDD;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}
h1   {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #600;
	font-size: 18pt;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0px;
	font-style: normal;
	font-weight: normal;
}
h2 {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Verdana, Geneva, sans-serif;
	color: #960;
	font-size: 15pt;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0px;
	font-style: normal;
	font-weight: normal;
}

h2 a:link {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: "Times New Roman", Times, serif;
	color: #3F6075;
	font-size: 13pt;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
h2 a:active {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: "Times New Roman", Times, serif;
	color: #3F6075;
	font-size: 13pt;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
h2 a:hover {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: "Times New Roman", Times, serif;
	color: #FF6600;
	font-size: 13pt;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
h2 a:visited {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: "Times New Roman", Times, serif;
	color: #3F6075;
	font-size: 13pt;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
h3 {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #960;
	font-size: 14pt;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
}
.MainTemplate #mainContent {
	background: #FFFFFF;
	width: 955px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}
.MainTemplate#footer {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 40px;
	width: 955px;
	background-color: #600;
	background-image: url(images/footerbg.jpg);
}
p {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 10pt;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 0px;
	font-style: normal;
	font-weight: normal;
}
#clearingbox {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 1px;
	width: 907px;
	float: left;
}
#box_fullwidth {
	padding: 20px;
	border: thin solid #999;
	width: 875px;
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F60;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	font-style: italic;
}
a:link {
	text-decoration: underline;
	color: #600;
}
a:visited {
	text-decoration: underline;
	color: #F60;
}
a:hover {
	text-decoration: underline;
	color: #C00;
}
li {
	margin: 0;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}
ul {
	margin: 0;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 20px;
	font-style: normal;
}
